#content {
	text-shadow: 0px 0px 2px rgba(0, 0, 0, 0.8);
	font-size: 12pt !important;
}

/*SUBSCRIBE FORM*/
.mc4wp-form input[type="submit"] {
	color: white !important;
	width:100% !important;
	padding: 15px 0;
	background-color: #F37A2A !important;
}
.mc4wp-form input[type="submit"]:hover {
	background-color: #C96324 !important;
	color: white !important;
}

.widget_mc4wp_form_widget label {
	display:none;
}

#wrap, .wrap {
	width: 1200px;
	padding: 0 50px;
	margin: 0 auto;
	clear: both;
	overflow: visible;
}

/*FOOTER*/
#footer-sidebar {
	padding:0px 0px !important;
}
.grids {
	margin-bottom:-10px;
}

#footer_bottom {
	margin-top: 0px;
	padding-bottom: 5px;
	background-color: #222222;
	height: 30px;
	width: 100%;
	float: left;
	font-family: 'Arial', sans-serif;
	font-weight: 200;
	font-size: 9pt;
	padding-top: 12px;
	color: white !important;
}
#footer_bottom a {
	color: white !important;
}
#footer_bottom .left {
	float: left;
}
#footer_bottom .right {
	float: right;
}
.main-menu {
    overflow:hidden;
}
.page-content ul, .page-content ol {
    list-style-type: disc;
}
.page-content ul li, .page-content ol li {
    margin-left:20px;
}
.collapseomatic {
	float: left;
	clear:both;
	line-height: 20px;
	background-position-y: 4px !important;
	background-image:none;
}
.collapseomatic:before {
	content:"+";
	margin-right: 5px;
}
.collapseomatic.colomat-close:before {
	content: '-';		
}
.collapseomatic_content {
	float: left;
	clear:both;
	padding-bottom: 10px;
}
.sc-columns div.col img.alignleft {
	margin-right: 20px;
}

/*--------MOBILE NAV---------*/
	/*burger*/
	#pull {
		display: none;
		width:30px;
		height:22.5px;
		top:0;
		right:0;
		margin: 15px 12px 0 0;
		position:fixed;
		z-index: 2000;
		
		-webkit-transform: rotate(0deg);
		-moz-transform: rotate(0deg);
		-o-transform: rotate(0deg);
		transform: rotate(0deg);
		-webkit-transition: .5s ease-in-out;
		-moz-transition: .5s ease-in-out;
		-o-transition: .5s ease-in-out;
		transition: .5s ease-in-out;
		/*cursor: none;*/
	}
	#pull span {
		display: block;
		position: absolute;
		width: 100%;
		height: 4.5px;
		background-color: white;
		
		opacity: 1;
		right: 0;
		-webkit-transform: rotate(0deg);
		-moz-transform: rotate(0deg);
		-o-transform: rotate(0deg);
		transform: rotate(0deg);
		-webkit-transition: .25s ease-in-out;
		-moz-transition: .25s ease-in-out;
		-o-transition: .25s ease-in-out;
		transition: .25s ease-in-out;
	}
	#pull span:nth-child(1) {
		top: 0px;
		-webkit-transform-origin: right center;
		-moz-transform-origin: right center;
		-o-transform-origin: right center;
		transform-origin: right center;		
	}
	#pull span:nth-child(2) {
		top: 9px;
		-webkit-transform-origin: right center;
		-moz-transform-origin: right center;
		-o-transform-origin: right center;
		transform-origin: right center;
	}
	#pull span:nth-child(3) {
		top: 18px;
		-webkit-transform-origin: right center;
		-moz-transform-origin: right center;
		-o-transform-origin: right center;
		transform-origin: right center;
	}

	#pull.open span:nth-child(1) {
		-webkit-transform: rotate(-45deg);
		-moz-transform: rotate(-45deg);
		-o-transform: rotate(-45deg);
		transform: rotate(-45deg);
		top: -1.5px;
		right: 4px;
	}

	#pull.open span:nth-child(2) {
		width: 0%;
		opacity: 0;
	}

	#pull.open span:nth-child(3) {
		-webkit-transform: rotate(45deg);
		-moz-transform: rotate(45deg);
		-o-transform: rotate(45deg);
		transform: rotate(45deg);
		top: 19.5px;
		right: 4px;
	}
	/*---end burger---*/
			
#fs_menu .current_page_item, #fs_menu .current-cat, #fs_menu .current-menu-item {
		color: #000000;
	}

	#fs_menu {
		display: none; /*-----*/
		width: calc(100% - 54px);
		height: 100%;
		background-color: white;
		position: fixed;
		z-index: 9999;
		color: black;
		overflow-y: scroll;
		box-sizing: border-box;
		padding: 15px;
	}
	#fs_menu i {
		float: right;
		color: black;
		font-size: 25px;
		margin-right: 10px;
	}
	#menu2, #menu2 ul, #menu2 li{
		font-family: 'arial';
		font-size: 25px;
		text-transform: uppercase;
		list-style:none;
		position:relative;
		clear:both;
				
		display:block;
		margin:0;
		padding:0;
		width: auto;
	}
	#menu2 ul{
		display: block;
		padding-bottom: 20px;
	}
	#menu2 a {
		text-decoration: none;
		color: inherit;
		text-align:left;
		float: left;
	}
	#menu2 ul li {
		border-top: solid 1px black;
		padding: 10px 5px;
	}
	#menu2 ul li:first-child {
		border:0;
	}
	#menu2 ul ul {
		display:none;
		float: left;
		position: relative;
	}
	#menu2 ul ul li {
		margin-left: 10px;
		padding:0;
		border:0;
		letter-spacing: 0px;
		padding-bottom: 5px;
		margin-left: 10px;
	}
	#menu-extra {
		position:absolute;
		bottom:0;
		left:0;
		width: 100%;
		height: 60px;
		background-color:#F47B2A;
		overflow: auto;
		color: white;
		display: table;
		padding: 10px 0;
	}
	#menu-extra i {
		color: white;
		float:none;
	}
	.menu-extra-item {
		width: 50%;
		height: 100%;
		box-sizing: border-box;
		display: table-cell;
		vertical-align: middle;
		text-align: center;
		font-size: 20pt;
		border-right: solid 1px white;
	}
	.menu-extra-item a {
		color:white;
		width: inherit;
		height: inherit;
	}
	.menu-extra-item:last-child {
		border:0;
	}
	.about-page-links {
		display: block;
		font-size: 16pt;
		font-weight: bold;
	}
	#page_menu_wrap {
		width: 100%;
		margin: 0 auto;
		overflow:auto;
		text-align: center;
	}
	#page_menu {
		overflow: auto;
		width: 100%;
		max-width: 300px;
		height: auto;
		color: white;
		display: inline-block;
	}
	.page_menu_item {
		background-color:#F47A29;
		margin-bottom: 10px;
		padding: 10px 0;
	}
	.page_menu_item:hover {
		background-color: #B7591F;			
	}
	#page_menu a {
		color: white;
		font-weight: bold;
	}
	#page_menu a:hover {
		color:white;				
	}
	#menu-top-menu li:nth-child(2) {
		padding-right: 290px;
	}
	/*#menu-item-2476 {
		padding-right: 290px;
	}*/
				
/*---MEDIA QUERIES---*/
@media screen and (max-width: 1300px) {
	.wrap{
		padding:0;
		width: 100%;
	}
	#footer_bottom .left {
		margin-left: 20px;
	}
	#footer_bottom .right {
		margin-right: 20px;
	}
}
	
@media screen and (max-width: 1100px) {
	.wrap {
		width: 100%;
		margin:0;
		padding:0;
	}
	#footer_bottom {
		text-align:left !important;
		height: auto;
		padding-bottom: 13px;
	}
	#footer_bottom .left {
		margin-left: 20px;
		width: 100% !important;
		float: left;
		display:block !important;
	}
	#footer_bottom .right {
		margin-left: 20px;
		float: left;
		width: 100% !important;
		display:block !important;
	}
}
			
@media screen and (max-width: 960px) {
	#pull {display:block;}
}